{% extends "layout/admin.html" %}
{% block title %}Error 404{% endblock %}
{% block content %}
<div class="card-panel">
  <table class="bordered">
      <thead>
        <tr>
          <th>URL</th>
          <th>Fecha</th>
          <th>Cantidad</th>
        </tr>
      </thead>
      <tbody>
        {% for obj in objs %}
        <tr>
          <td>{{obj.path}}</td>
          <td>{{obj.update_at|date:"Y-M-d H:i:s"}}</td>
          <td>{{obj.count}}</td>
        </tr>
        {% endfor %}
      </tbody>
  </table>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue darken-1" href="{% url 'redirects_new' web_pk %}" title="Redireciones">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}